.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y4{bottom:42.176471px;}
.y3{bottom:141.369281px;}
.y0{bottom:153.866013px;}
.y1{bottom:155.428105px;}
.y2{bottom:169.486928px;}
.h1{height:927.101307px;}
.h2{height:1138.764706px;}
.h0{height:1237.176471px;}
.w2{width:656.859477px;}
.w1{width:657.640523px;}
.w3{width:930.225490px;}
.w0{width:956.000000px;}
.x3{left:14.058824px;}
.x1{left:140.588235px;}
.x0{left:150.741830px;}
.x2{left:154.647059px;}
@media print{
.y4{bottom:36.000000pt;}
.y3{bottom:120.666667pt;}
.y0{bottom:131.333333pt;}
.y1{bottom:132.666667pt;}
.y2{bottom:144.666667pt;}
.h1{height:791.333333pt;}
.h2{height:972.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:560.666667pt;}
.w1{width:561.333333pt;}
.w3{width:794.000000pt;}
.w0{width:816.000000pt;}
.x3{left:12.000000pt;}
.x1{left:120.000000pt;}
.x0{left:128.666667pt;}
.x2{left:132.000000pt;}
}
